---
lang: en
title: 'API docs: testlab.itskippedontravis'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.testlab.itskippedontravis.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/testlab](./testlab.md) &gt; [itSkippedOnTravis](./testlab.itskippedontravis.md)

## itSkippedOnTravis() function

Helper function for skipping tests on Travis env

<b>Signature:</b>

```typescript
export declare function itSkippedOnTravis(expectation: string, callback?: (this: Mocha.ITestCallbackContext, done: MochaDone) => TestCallbackRetval): void;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  expectation | <code>string</code> |  |
|  callback | <code>(this: Mocha.ITestCallbackContext, done: MochaDone) =&gt; TestCallbackRetval</code> |  |

<b>Returns:</b>

`void`


